@media(min-width:768px){h1{font-size:36px;}
h2{font-size:30px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#e7e7e7;background:transparent;float:right;}
.tablet-holder{display:block;}
.image-section{height:100vh;background-image:url("../img/background_bubice_beograd.jpg");background-repeat:no-repeat;background-position:center;background-size:auto;}
#start h1{font-family:'Montserrat', sans-serif;font-weight:700;padding-top:170px;padding-bottom:0px;font-size:49px;letter-spacing:10px;margin-bottom:15px;color:rgb(53, 55, 62);display:none;margin-top:0px;}
#start h1:nth-child(2n){padding-top:0px;}
.headline h3{font-size:16px;line-height:29px;font-weight:100;color:rgb(53, 55, 62);font-family:'Amiri', serif;display:none;position:static;margin:0px;background-color:transparent;}
.headline h3:first-child{background-color:transparent;}
.tel-number{font-size:16px;line-height:18px;font-weight:600;color:rgb(53, 55, 62);font-family:Montserrat;text-transform:uppercase;background-color:rgba(0, 0, 0, 0);border-color:rgb(53, 55, 62);border-style:solid;border-width:2px;outline:none;box-shadow:none;box-sizing:border-box;letter-spacing:1px;cursor:pointer;text-decoration:none;visibility:inherit;margin:0px;padding:15px 35px;min-height:0px;min-width:0px;max-height:none;max-width:none;opacity:1;display:inline-block;margin-top:50px;transition:0.7s ease;border-radius:7px;position:static;width:auto;}
.tel-number:hover,
.tel-number:hover:focus{color:rgb(255, 255, 255);background-color:rgb(53, 55, 62);border-color:rgb(53, 55, 62);transition:2s ease;text-decoration:none;}
.logo{display:block;}
.tabs{padding:40px;border:1px solid #d5d5d5;background-color:#f7f7f7;}
.tabs .fas{font-size:40px;color:#bab8b8;}
.info{margin-bottom:0px;}
.info p{font-size:17px;line-height:30px;letter-spacing:0.7px;}
.info-wrapper{padding-top:75px;}
#offer,#questions{padding-top:90px;}
.products{margin-bottom:120px;}
.question{margin:40px 7px;}
.question h2{margin-bottom:55px;}
.map{padding:45px 0 200px;}
.directions{padding:45px 0;}
.dirctions-wrapper,
.social-wrapper{margin-top:50px;}
.con{padding:10px 10px;border:1px solid #c8c8c8;font-weight:bold;border-radius:5px;margin-bottom:25px;font-size:16px;display:block;text-align:center;}
.social .fab{background:transparent;color:#fff;font-size:70px;margin-right:25px;margin-top:15px;}
.social .fab:last-child{margin-right:0px;}
}
@media(min-width:992px){}
@media(min-width:1200px){.glass-holder,.pen-holder,.button-holder,.watch-holder{display:block;transform:scale(0.5);}
.tablet-holder{margin-left:-300px;max-width:600px;}
}
@media(min-width:1900px){.glass-holder,.pen-holder,.button-holder,.watch-holder{display:block;transform:scale(0.8);}
.tablet-holder{margin-left:-375px;max-width:750px;}
}